## prism-webapp-aviary-falcon 1.0

=== debian/changelog ===
prism-webapp-aviary-falcon (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 26 Jun 2009 10:59:54 +0200
