=== debian/control ===
Source: prism-webapp-aviary-falcon
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aviary-falcon
Architecture: all
Depends: prism
Homepage: http://aviary.com/launch/falcon?s=jc
Description: Aviary Falcon WebApp for Prism
 Aviary Falcon WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
